Bug 1127066 - RFE: Copy version button on project version listing
RFE: Copy version button on project version listing
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.5
Unspecified Unspecified
unspecified Severity low
: ---
: 3.6
Assigned To: Alex Eng
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-06 00:35 EDT by Damian Jansen
Modified: 2015-03-19 03:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.5.2-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-2212)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-19 03:10:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damian Jansen 2014-08-06 00:35:22 EDT
Description of problem:
From http://bugzilla.redhat.com/show_bug.cgi?id=1104015 "'copy' button on existing versions that will open the version create dialog with the version selected as the starting content"

Add a menu item to copy a version.

Version-Release number of selected component (if applicable):
3.5 snapshot
Comment 1 Alex Eng 2014-10-23 19:36:01 EDT
This feature is already implemented but broken. Fixes:
Pull request:
https://github.com/zanata/zanata-server/pull/618
Comment 2 Ding-Yi Chen 2014-10-23 21:02:04 EDT
Zanata 3.5.2-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-2212)

Note You need to log in before you can comment on or make changes to this bug.